### Method

# Clutter Actor get_last_child

#### Declaration [src]

    ClutterActor*
    clutter_actor_get_last_child (
      ClutterActor* self
    )

#### Description [src]

Retrieves the last child of `self`.

The returned pointer is only valid until the scene graph changes; it is not safe to modify the list of children of `self` while iterating it.

Gets property | `Clutter.Actor:last-child`

#### Return value

Type: `ClutterActor`

A pointer to a `ClutterActor`, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.